### Method

# Gtk EntryCompletion get_popup_completion

#### Declaration [src]

    gboolean
    gtk_entry_completion_get_popup_completion (
      GtkEntryCompletion* completion
    )

#### Description [src]

Returns whether the completions should be presented in a popup window.

Gets property | `Gtk.EntryCompletion:popup-completion`

#### Return value

Returns: | `gboolean`
| `TRUE` if popup completion is turned on.